[sane-devel] Which HP-AIO Devices are supported by SANE

rohit bal rohitsharma36 at hotmail.com
Thu Feb 5 06:28:16 UTC 2009

After Running the command 

rpm -Uhv sane-backends-1.0.19-10.fc9.i386.rpm sane-backends-libs-1.0.19-10.fc9.i386.rpm

Then second step I again loaded sane-backends-1.0.19.tar.gz  then ./configure , then make and finally make install now good news my 5590 is working fine.

Thanks for the help & support from complete SANE team.

Keep up good work SANE.

> To: rohitsharma36 at hotmail.com
> CC: kitno455 at gmail.com; sane-devel at lists.alioth.debian.org
> Subject: Re: [sane-devel] Which HP-AIO Devices are supported by SANE
> From: olaf.meeuwissen at avasys.jp
> Date: Thu, 5 Feb 2009 14:39:45 +0900
> rohit bal <rohitsharma36 at hotmail.com> writes:
> > When I type the command rpm -Uvh sane-backends-1.0.19-10.fc9.i386.rpm, I get the below warning message.
> >
> > warning: sane-backends-1.0.19-10.fc9.i386.rpm: Header V3 DSA signature: NOKEY, key ID 4f2a6fd2
> > error: Failed dependencies:
> >         sane-backends = 1.0.18-17.fc8 is needed by (installed) sane-backends-libs-1.0.18-17.fc8.i386
> Then upgrade both at the same time.
>   rpm -Uhv sane-backends-1.0.19-10.fc9.i386.rpm sane-backends-libs-1.0.19-10.fc9.i386.rpm
> Hope that helps,
> -- 
> Olaf Meeuwissen, LPIC-2           FLOSS Engineer -- AVASYS Corporation
> FSF Associate Member #1962               Help support software freedom
>                  http://www.fsf.org/jf?referrer=1962

Find a better job. We have plenty. Visit MSN Jobs
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.alioth.debian.org/pipermail/sane-devel/attachments/20090205/6a3860f7/attachment-0001.htm 

More information about the sane-devel mailing list